<?xml version="1.0" encoding="UTF-8"?>


<launch>
  <arg name="model" default="$(find m04ex01)/urdf/robot.gazebo.xacro"/>
  <arg name="rvizconfig" default="$(find urdf_tutorial)/rviz/urdf.rviz" />

  <include file="$(find urdf_sim_tutorial)/launch/gazebo.launch">
    <arg name="model" value="$(arg model)" />
  </include>
 <node name="rviz" pkg="rviz" type="rviz" args="-d $(arg rvizconfig)" />
   

<node name="rqt_robot_steering" pkg="rqt_robot_steering" type="rqt_robot_steering">
    <param name="default_topic" value="/cmd_vel"/>
  </node>
</launch>
